.jcomments-links {
    clear: both;
    margin-top: 10px;
    text-align: left;
}
.comment-link, .readmore-link {
    background-image: url("/images/jc_blog.gif");
    background-repeat: no-repeat;
    padding: 0 5px 5px 14px;
}
.comment-link {
    background-position: 0 -27px;
}
.readmore-link {
    background-position: 0 2px;
}
#jc a:link, #jc a:visited, #jc a:hover {
    outline: medium none;
}
#jc .clear {
    clear: both;
    height: 1px;
    overflow: hidden;
}
#jc .busy {
    background: url("/images/jc_busy.gif") no-repeat scroll 0 0 transparent;
    display: none;
    height: 16px;
    margin: 3px auto;
    padding: 0;
    width: 16px;
}
#jc h4 {
    background-color: inherit;
    border-bottom: 1px solid #D2DADB;
    color: #555555;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0 0 2px;
    text-align: left;
}
#jc p.message {
    background-color: inherit;
    background-image: none;
    border-top: 1px solid #D2DADB;
    color: #777777;
    padding: 5px 0 0;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
}
#comments {
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    width: 100%;
}
#comments a[rel*="external"] {
    background: url("/images/jc_link.gif") no-repeat scroll right center transparent;
    margin: 0 2px;
    padding: 0 10px 0 0;
}
#comments .rss, #comments .refresh, #comments .subscribe {
    border: medium none;
    margin: 0 0 0 2px;
    padding: 0 0 0 14px;
}
#comments .rss {
    background: url("/images/jc_rss.gif") no-repeat scroll left center transparent;
}
#comments .refresh {
    background: url("/images/jc_refresh.gif") no-repeat scroll left center transparent;
}
#comments h4 .rss, #comments h4 .refresh {
    display: inline;
    margin: 0 0 0 5px;
    padding: 0 0 0 10px;
}
#comments-list-footer {
    float: right;
    margin: 0;
}
#comments-form-link .showform {
    background: url("/images/jc_blog.gif") no-repeat scroll 0 -28px transparent;
    border: medium none;
    display: block;
    font-weight: bold;
    margin: 5px 0 0 22px;
    padding: 0 0 5px 14px;
}
#comments .comment-box {
    color: #000000;
    margin: 0;
    padding: 0;
}
#comments .comment-info {
    float: left;
    text-align: right;
    width: 100px;
}
#comments .comment-avatar {
    float: right;
    margin: 0;
    padding: 5px;
}
#comments h5 {
    border-top: 1px solid #CCCCCC;
    color: #666666;
    font-size: 95%;
    line-height: 20px;
    margin: 10px 0 0;
    text-transform: uppercase;
}
#comments .avatar-indent {
    padding-left: 120px;
}
#comments .comment-anchor {
    border: medium none;
    color: #777777;
    text-decoration: none;
}
#comments .comment-author, #comments .author-homepage {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#comments .author-homepage {
}
#comments .comment-title {
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#comments .comment-avatar img {
    width: 32px;
}
#comments .comment-date {
    background: url("/images/jc_date.gif") no-repeat scroll left center transparent;
    color: #999999;
    font-size: 10px;
    margin: 0;
    padding: 0 0 0 12px;
}
#comments .quote, #comments blockquote, #comments .code, #comments code, #comments pre {
    background-image: none;
    display: block;
    margin: 0;
}
#comments blockquote, #comments .hidden, #comments code, #comments pre {
    margin-bottom: 8px;
    padding: 8px;
    text-align: left;
}
#comments blockquote, #comments .hidden {
    border: 1px dotted #CCCCCC;
    font-size: 110%;
}
#comments code, #comments pre {
    border: 1px solid #DEDEDE;
    overflow: hidden;
    white-space: normal;
}
#comments .code {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0;
}
#comments .quote {
}
#comments .hidden {
    clear: both;
    display: block;
    margin: 5px 0;
}
#comments .comments-buttons {
    bottom: -4px;
    height: 27px;
    margin-right: -10px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    z-index: 100;
}
#comments .email, #comments .emailactive {
    border-bottom: 1px dotted #999999;
    cursor: pointer;
    font: 1em/10px Verdana,Arial,Sans-Serif;
    margin: 0;
    padding: 0;
    text-decoration: none;
    white-space: normal;
}
#comments .email {
    background-color: inherit;
    color: #444444;
}
#comments .emailactive {
    background-color: inherit;
    color: #CC0000;
}
#comments .email img, #comments .emailactive img {
    padding: 0;
}
#comments p {
    font: 1em Verdana,Arial,Sans-Serif;
    margin: 5px 5px 5px 0;
    padding: 0;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
}
#comments .comment-body img {
    border: 0 none;
    padding: 0;
}
#comments .comment-body .img {
    max-width: 500px;
    padding: 4px 0 !important;
}
#comments .toolbar {
    border-top: 1px solid #CCCCCC;
    clear: both;
    color: #CCCCCC;
    margin: 8px 0 0;
    padding: 5px 0 0;
}
#comments .toolbar img {
    cursor: pointer;
    margin: 0;
    padding: 0;
}
#comments .comments-list {
    height: 1%;
	width:540px;
}
#comments .comments-list .comments-list {
    margin-left: 20px;
}
#comments .even, #comments .odd {
}
#comments-list .comments-inline-edit {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: inherit;
    margin: 5px 0;
    padding: 5px;
}
#comments-form {
    margin-left: 0;
}
#comments-form, #comments-form p, #comments-form .comments-policy, #comments-form span, #comments-form .counter {
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
}
#comments-form p, #comments-form span, #comments-form .counter {
    color: #777777;
    font: 1em Verdana,Arial,Sans-Serif;
}
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error {
    font: 1em Verdana,Arial,Sans-Serif;
    margin-bottom: 8px;
    margin-top: 10px;
    overflow: hidden;
    padding: 0;
}
#comments-inline-edit {
    margin: 5px 0 15px;
}
#comments-inline-edit #comments-form p, #comments-inline-edit #comments-form #comments-form-buttons, #comments-inline-edit #comments-form-error {
    font: 1em Verdana,Arial,Sans-Serif;
    margin-bottom: 2px;
    margin-left: 5px !important;
    margin-top: 5px;
    padding: 0;
}
#comments-form div.comments-policy {
    background-color: inherit;
    border: 1px dotted #CCCCCC;
    color: #777777;
    margin-bottom: 5px;
    margin-left: 20px !important;
    margin-top: 5px;
    padding: 5px;
}
#comments-form div.comments-policy ol, #comments-form div.comments-policy ul {
    line-height: 5px;
    margin: 0;
    padding: 5px 0 0 20px;
}
#comments-form div.comments-policy ol li, #comments-form div.comments-policy ul li {
    border: medium none;
    font: 1em/5px Verdana,Arial,Sans-Serif;
    margin: 0;
    padding: 0;
}
#comments-form img.smile {
    border: medium none;
    cursor: pointer;
    margin: 0 3px 3px 0;
    padding: 0;
}
#comments-form img.captcha {
    border: 1px solid #CCCCCC;
    margin: 0 0 3px;
    padding: 0;
}
#comments-form span.captcha {
    background: url("/images/jc_refreshg.gif") no-repeat scroll 0 2px transparent;
    color: #777777;
    cursor: pointer;
    padding: 0 0 0 12px;
}
#comments-form label {
    background-color: inherit;
    color: #777777;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
#comments-form input, #comments-form textarea {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #444444;
    padding: 0;
}
#comments-form input {
    height: 1.5em;
    margin-bottom: 2px;
    width: 170px;
}
#comments-form input.selected, #comments-form textarea.selected {
    background-color: #FFFFE0;
    border: 1px solid #849B9F;
    color: #777777;
}
#comments-form input.error, #comments-form textarea.error {
    background-color: #FFFFE0;
    border: 1px solid #FF0000;
    text-decoration: none;
    text-transform: none;
}
#comments-form input.checkbox {
    border: medium none;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: 16px;
}
#comments-form input.captcha {
    margin: 3px 0 5px;
    width: 116px;
}
#comments-form textarea {
    margin: 0;
    max-width: 400px !important;
    width: 350px;
}
#comments-form #comments-form-message, #comments-inline-edit #comments-form-message {
    display: block;
    margin-right: 5px;
    padding: 5px 5px 5px 25px;
}
.comments-form-message-error {
    background: url("/images/jc_error.gif") no-repeat scroll 4px 50% #FFD86F;
}
.comments-form-message-info {
    background: url("/images/jc_info.gif") no-repeat scroll 4px 50% #DFEEFF;
}
#comments-form .counterpanel {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EEEEEE;
    border-color: #DDDDDD;
    border-image: none;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 0 1px 1px;
    color: #CCCCCC;
    display: block;
    height: 13px;
    margin: 0;
    max-width: 400px !important;
    overflow: hidden;
    padding: 0;
    width: 350px;
}
#comments-form .grippie {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/images/resize.gif") no-repeat scroll right center #EEEEEE;
    border-color: #DDDDDD;
    border-image: none;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 0 1px 1px;
    color: #CCCCCC;
    cursor: s-resize;
    display: block;
    height: 13px;
    margin: 0;
    max-width: 400px !important;
    overflow: hidden;
    padding: 0;
    width: 350px;
}
#comments-form .grippie .counter {
    font-size: 10px;
    margin: 0;
    padding: 0;
}
#comments-form .grippie span {
    display: block;
    float: left;
}
#comments-form .grippie span span {
    display: inline;
    float: none;
}
#comments-form .btn {
    float: left;
}
#comments-form .btn {
    background: url("/images/jc_btnl.gif") no-repeat scroll 0 0 transparent;
    margin-right: 5px;
}
#comments-form .btn div {
    background: url("/images/jc_btnr.gif") no-repeat scroll 100% 0 transparent;
    float: left;
    margin: 0 -1px 0 0;
}
#comments-form .btn a {
    border: medium none;
    color: #777777;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    padding: 0 5px;
    text-decoration: none;
}
#comments-form .btn a:hover {
    color: #0B55C4;
    text-decoration: none;
}
#comments-form-smilespanel {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    display: none;
    left: 0;
    max-width: 200px;
    overflow: auto;
    padding: 2px;
    position: absolute;
    top: 0;
}
#comments-footer, #comments-footer a {
    background-color: inherit;
    color: #CCCCCC !important;
    font: 9px Verdana,Arial,Sans-Serif !important;
}
#comments-footer {
    border-top: 1px solid #CCCCCC;
    display: block;
    height: 14px;
    margin-top: 4px;
    padding-top: 1px;
    text-align: right;
}
#comments-footer a {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    float: right;
    margin: 0;
    padding: 0;
    text-decoration: none !important;
    text-transform: none;
}
body #jc #nav-bottom, body #jc #nav-top {
    height: auto !important;
    line-height: 19px !important;
    text-align: center;
}
#jc #nav-bottom span.page, #jc #nav-top span.page {
    background-color: #EEEEEE;
    border: 1px solid #D6DADD;
    color: #777777;
}
#jc #nav-bottom span.hoverpage, #jc #nav-top span.hoverpage {
    background-color: #E8E9EA;
    border: 1px solid #D6DADD;
    color: #777777;
}
#jc #nav-bottom span, #jc #nav-top span {
    background-color: inherit;
    color: #777777;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 10px;
    height: 15px;
    margin: 0 2px;
    padding: 2px 8px;
    vertical-align: top;
}
#jc #nav-bottom span.activepage, #jc #nav-top span.activepage {
    background-color: white;
    color: inherit;
}
#jc div#nav-bottom, #jc div#nav-top {
    position: relative;
    width: 100%;
    z-index: 2;
}
#jc div#nav-bottom {
    background: url("/images/jc_dot.gif") repeat-x scroll left top transparent;
    margin: 10px 0 0;
    padding: 0;
}
#jc #nav-bottom span.activepage {
    border-color: white #D6DADD #D6DADD;
    border-style: solid;
    border-width: 1px;
}
#jc div#nav-top {
    background: url("/images/jc_dot.gif") repeat-x scroll center bottom transparent;
    margin: -7px 0;
}
#jc #nav-top span.activepage {
    border-color: #D6DADD #D6DADD white;
    border-style: solid;
    border-width: 1px;
}
#jc span.comments-vote {
    float: right;
    height: 15px;
    width: 60px;
}
#jc span.comments-vote a {
    background-image: url("/images/jc_vote.gif");
    background-repeat: no-repeat;
    border: medium none !important;
    display: block;
    float: left;
    height: 14px;
    margin: 0 3px 0 0;
    text-decoration: none;
    width: 15px;
}
#jc span.comments-vote .busy {
    float: right;
    margin: 0;
    width: 16px;
}
#jc .vote-good {
    background-position: 0 0;
}
#jc .vote-poor {
    background-position: -15px 0;
}
#jc span.vote-good, #jc span.vote-poor, #jc span.vote-none {
    float: right;
    font: bold 1em/14px Verdana,Arial,Sans-Serif;
    margin: 0;
}
#jc span.bbcode {
    display: block;
    height: 23px;
    margin-bottom: 5px;
    width: auto;
}
#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover {
    background-color: transparent !important;
    background-image: url("/images/jc_bbcode.gif");
    background-repeat: no-repeat;
    border: medium none !important;
    display: block;
    float: left;
    height: 23px;
    margin: 0 2px 0 0;
    text-decoration: none;
    width: 23px;
}
#jc a.bbcode-empty {
    background-position: 0 0;
}
#jc a.bbcode-b {
    background-position: -30px 0 !important;
}
#jc a.bbcode-i {
    background-position: -60px 0 !important;
}
#jc a.bbcode-u {
    background-position: -90px 0 !important;
}
#jc a.bbcode-s {
    background-position: -120px 0 !important;
}
#jc a.bbcode-url {
    background-position: -150px 0 !important;
}
#jc a.bbcode-img {
    background-position: -180px 0 !important;
}
#jc a.bbcode-list {
    background-position: -210px 0 !important;
}
#jc a.bbcode-hide {
    background-position: -240px 0 !important;
}
#jc a.bbcode-quote {
    background-position: -270px 0 !important;
}
#jc a.bbcode-smile {
    background-position: -300px 0 !important;
}
#jc a.bbcode-youtube {
    background-position: -330px 0 !important;
}
#jc a.bbcode-google {
    background-position: -360px 0 !important;
}
#jc a.bbcode-wiki {
    background-position: -390px 0 !important;
}
#jc span.bbcode img {
    float: left;
    height: 23px;
    margin: 0 2px 0 0;
    width: 23px;
}
#jc .custombbcode {
    cursor: pointer;
    display: block;
    float: left;
    height: 23px;
    margin: 0 2px 0 0;
    text-decoration: none;
    width: 23px;
}
#jc .rok-comment-entry {
    background: url("/images/comments-bg.png") repeat-x scroll 0 0 transparent;
    padding: 15px 10px 20px;

}
#jc .comment-body-top {
    position: relative;
}
#jc .comment-body-middle {
    margin-left: 6px;
    padding: 1px 10px 50px;
    position: relative;
    z-index: 2;
	width:380px;
	word-wrap: break-word;
}
#jc .comment-body-top .cbt-1 {
    background-position: 0 0;
    height: 15px;
    left: 0;
    position: absolute;
    top: 0;
    width: 6px;
}
#jc .comment-body-top .cbt-2 {
    background-position: -13px 0;
    height: 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 4px;
}
#jc .comment-body-top .cbt-3 {
    height: 15px;
    margin: 0 4px 0 6px;
}
#jc .comment-body-bottom {
    margin-left: 6px;
    position: relative;
    z-index: 1;
}
#jc .comment-body-bottom .cbt-1 {
    background-position: -6px -11px;
    height: 4px;
    left: 0;
    position: absolute;
    top: 0;
    width: 4px;
}
#jc .comment-body-bottom .cbt-2 {
    height: 4px;
    margin-left: 4px;
}
#jc .cbutton {
    display: block;
    float: left;
    line-height: 27px;
    margin-left: 3px;
    position: relative;
}
#jc .cbutton .cbutton-end {
    background-position: -18px 0;
    display: block;
    height: 27px;
    position: absolute;
    width: 3px;
}
#jc .cbutton a {
    display: block;
    height: 27px;
    margin-left: 3px;
    padding: 0 10px 0 7px;
}
#jc h2.comments-title {
    margin-top: 30px;
}
